### Function

# Babl model_with_space

#### Declaration [src]

    const Babl*
    babl_model_with_space (
      const char* name,
      const Babl* space
    )

#### Description [src]

The models for formats also have a space in babl, try to avoid code needing to use this.

#### Parameters

`name`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`space`

  Type: `Babl`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `Babl`

No description available.

The data is owned by the called function.